

/* Layout Stylesheet */ 
body{
 margin: 0;
 padding:0; 
 background:#ffffff;
 color: #333333;
 font-family: sans-serif;
 font-size: 100%;
 }	 

.apbc	{
	 list-style-image: url('images/logoW18H20.gif');
	 margin-right: 0.5cm;
	 }
	 
/* menu */
	.glossymenu{
	list-style-type: none;
	margin: 0px 0;
	padding: 0;
	width: 100%;
	border: 1px solid #9A9A9A;
	border-bottom-width: 0;
	}
	
	.glossymenu li a{
	background: white url(images/glossyback.gif) repeat-x bottom left;
	font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: white;
	display: block;
	width: auto;
	padding: 3px 0;
	padding-left: 10px;
	text-decoration: none;
	}
	
	* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
	width: 100%;
	}
	
	.glossymenu li a:visited, .glossymenu li a:active{
	color: white;
	}
	
	.glossymenu li a:hover{
	background-image: url(images/glossyback2.gif);
	}
	

/* end menu */
/* presentation */
.back2top {font-size: 80%;
		   text-decoration: none;
		  }
.back2top a:link {
	text-decoration: none;
	color: #56646C;
}
.back2top a:visited {
	text-decoration: none;
	color: #56646C;
}
.back2top a:hover {
	text-decoration: none;
	color: #FFFF33;
}
.back2top a:active {
	text-decoration: none;
	color: #B0B5B8;
}
.header1 {
		  font: bold 20px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
		 }
			 
.header2 {font: bold 16px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
		  font-style: oblique;
		  }

.floatright {float: right;
			 border: 1px solid black;
			 margin: 0px 15px 12px 20px;
			}
			
.floatleft {float: left;
			 border: 1px solid black;
			 margin: 10px 20px 12px 15px;
			}
.justify	{text-align: justify;}

.pic_box	{border: 1px solid black;}

.bottom_nav	{background-color: #336699;
			 font-size: 12px;
			 font-face: Verdana, sans-serif;
			 color: #FFFFFF;
			 text-decoration: none;
			}
.bottom_nav a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.bottom_nav a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.bottom_nav a:hover {
	text-decoration: none;
	color: #FFFF33;
}
.bottom_nav a:active {
	text-decoration: none;
	color: #B0B5B8;
}
